{% load static %}
<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">


    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  
    <title>Hello, world!</title>
  </head>
  <style>
    @import url('https://fonts.googleapis.com/css?family=Rubik:400,500&display=swap');
    body{
        background-color: #92C4EE;
    }
    #nav1{
        margin-left: 25%;
    }
    #nav2{
        margin-right: 30%;
    }
    .pilihkat{
        padding-top: 30px;
    }
    .p{
        color: white;
        font-family: Rubik;
    }
    .tombol{
        padding-top: 30px;
        padding-bottom: 20px;
    }
    .p1{
        text-align: center;
        font-family: Rubik;
} 
  </style>
  <body>
        <nav class="navbar navbar-light bg-light">
            <a class="navbar-brand" href="#">
            <img src="{% static 'photo/scooter.png/' %}" width="30" height="30" alt="">
            </a>
            <a class="nav-item nav-link" href="http://pinjem-in.herokuapp.com" id="nav1">Home</a>
        <a class="nav-item nav-link" href="http://pinjem-in.herokuapp.com/pemesanan">Pemesanan</a>
        <a class="nav-item nav-link" href="http://pinjem-in.herokuapp.com/about">About</a>
        <a class="nav-item nav-link" href="http://pinjem-in.herokuapp.com/choices">Choices</a>
        <a class="nav-item nav-link" href="http://pinjem-in.herokuapp.com/blog">Blog</a>
        <a class="nav-item nav-link" href="http://pinjem-in.herokuapp.com/rent" id="nav2">Rent</a>

        </nav>

        <div class = "container">
          <form class="bikin" method="post">
            {% csrf_token %}
            <div class="pilihkat">
              <div class="form-row">
                <div class="col-sm-1"></div>
                <div class="form-group col-sm-10">
                   <p>{{ form.as_p }}</p> 
                </div>
                <div class="tombol">
                  <input type = "submit" value = "Search">
                </div>                
            </div>
          </div>
        </div>
        
            
        </form>
        <table class="table">
                <tbody>
                  {% for data in obj %}
                  <tr>
                    <th scope="row"></th>
                    <td><p1><img src = "{{ data.picture.url }}" width="70px"> <br>
                       {{ data.motorcycle_type }}</p1>
                    </td>
                    <td><p>{{ data.location }}</p></td>
                    <td><p>{{ data.price }}</p></td>
                  </tr>
                </tbody>
                {% endfor %}
        </table>


    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
  </body>
</html>